randomInteger#

A function that can be used in Formulas.

## Syntax and semantics

`randomInteger#` (`n`, `min`, `max`)
  generates `n` independent uniformly distributed (`randomInteger`) integer numbers.
`randomInteger#` (`model#`, `min`, `max`):
  create a vector with the same number of elements as `model#`, and fill all elements with independent uniformly distributed integer numbers. This is shorthand for doing

`randomInteger# (size (model#), min, max)
`

### Links to this page

- Functions
- Scripting 5.7. Vectors and matrices